
html{
    background-color: black;
    color: rgb(0, 255, 13); ;
}


body
{

    div.bar1{
        border-color: rgb(0, 255, 13);   
        border-style: double;
        width: 10em;
        display: inline-block;

        height: auto;
    }
    div.bar2{
        border-color: rgb(0, 255, 13); ;   
        border-style: double;
        display: inline-block;
        flex: 1;

    }

    div.Main {

        border-color: rgb(0, 255, 13); ;   
        border-style: double;
        background-color: black;
        text-align: center;
        flex-wrap: wrap;

        padding: 4px;
        margin-bottom: 10px;
    }

    div.split{
        display: flex;
    }

    div.Container { 
        border-color: rgb(0, 255, 13); ;  
        border-style: solid;
        justify-content: space-between;

        display: inline-block;
        display: flex;
    }
    div.Button { 
        border-color: rgb(0, 255, 13); ;  
        border-style: dotted;
        margin: 0 auto;
        display: inline;
    }    

    
}